Re: [Evolution-hackers] scrollkeeper required during the build.

On Wed, 2005-05-11 at 10:01 +0530, Not Zed wrote:
> Install scrollkeeper.
> Could also try passing --disable-gtk-doc to configure.

I think its used for the regular help (user manual), rather than the
gtk-doc based stuff.

JP Rosevear <jpr novell com>
Novell, Inc.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]